Subject: Monthly moving of folders

From: Shawn Sivy <[email-masked]>
Date: Fri, 7 Oct 1994 08:38:34 -0400 (EDT)

Is there a way to turn off the feature that asks to move your sent-mail
and saved mail to a file called sent-mail-"month" then delete the previous
months sent-mail and saved mail.  

I just want to keep my mail in one folder and clean it myself.  I also do
want to be asked these questions when I really want to quickly get in and
read my mail. 

+-----------------------------------------------------------------------+
| Shawn Sivy, "Certified" Unix Sys. Adm. |  E-mail: [email-masked]   |
| Academic Computing Support Consultant  |  Phone:  (609) 771-3474      |
| Trenton State College                  |  Fax:    (609) 771-3484      |
| Information Management                 |  "Save a tree, send e-mail!" |
+-----------------------------------------------------------------------+